import usbadc10
import time


device = usbadc10.Usbadc10DeviceHandle("com:///dev/ttyACM0")
timer = time.time()
for i in range(1000):

    data = device.get_conversion()
    for i in range(10):
        print(data.data[i], end=' ')
    print()
timer = time.time() - timer
device.close_device()
print(timer)
